// tab菜单onshow时重新计算购物车的小红点
import reComputedShopCar from '@/utils/reComputedShopCar.js'
export default {
  data() {
    return {
      saveShopCarCount: 0
    }
  },
  onShow() {
    reComputedShopCar(this.$store.getters['cartPage/cartList'])
  }
}